import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IDovadoConfig } from './dovado.types.js';
import { dovadoProfile } from './dovado.types.js';

export class DovadoConfigFlow extends SimpleLocalConfigFlow<IDovadoConfig> {
  constructor() {
    super(dovadoProfile);
  }
}
